不能UPDATA???

This is not an authorised update, or your patchlist is out of date.

网站上最新的ISO装的。下载了第一个UPDATE文件。但是这样。

为什么呢。

看我写的中文手册。

我用vi 改过你所说的CGI文件了,但是还是不成功,不能更新英文网站上的6个补丁。

但是我更新你的samba包成功了。奇怪中。。。。

因为ipcop要到网站上校验你的升级包是否合法,但www.ipcop.org网站国内给封了,无法连接,但他的另一个连接http://ipcop.sourceforge.net是通的,你可以修改/hoem/httpd/cgi-bin/updates.cgi中的:
my $peer = ‘www.ipcop.org’;
改为my $peer = ipcop.sourceforge.net;

为什么国内要封这个网站呢。??有什么问题吗。

可不可以不上网进行UPDATE呢。。??

可以 好像ZHL写过 ,要登陆到控制台上手工操作。

如果我们把升级验证和下载放到国内大家建议如何?

强烈同意鹰的想法。这样一来升级就方便多了。。

开始我也升级不了。老觉得有问题。~!
后来仔细检查了两次。发现是下栽下来的文件有问题。建议大家仔细检查下栽的文件。 :smiley:

BTW:强烈建议精通FREEBSD的朋友也参照IPCOP的方法做个精简的LINUX服务器。。赫赫。。大家努力搞个NETPC的发行版本的LINUX和FREEBSD!~!~